Jump to content

Recommended Posts

Hi there, I need an old version of whmcs. Version 6.

We acquired a small hosting Business and need to upgrade to Version 6 because of PHP. We are not able to upgrade to the latest Version.

Few Weeks ago I think Version 6 was still visible in our whmcs account. :(

maybe somebody has an idea... Thank you in advance!

Share this post


Link to post
Share on other sites
On 10/29/2020 at 1:47 PM, YourWebsite said:

Hi there, I need an old version of whmcs. Version 6.

We acquired a small hosting Business and need to upgrade to Version 6 because of PHP. We are not able to upgrade to the latest Version.

Few Weeks ago I think Version 6 was still visible in our whmcs account. ūüėě

maybe somebody has an idea... Thank you in advance!

Make sure afterwards to update to version 7 once your upgrade to six has finished. WHMCS 6 has security holes that can be exploited, and you don't want to leave it open on the public Internet.

Share this post


Link to post
Share on other sites
On 11/16/2020 at 10:14 PM, AALayer said:

Why would you want an outdated and a version that has tons of security issues

sorry for the late reply. because I am buying from time to time hosting companies, sometimes they are on very old versions of whmcs.
before upgrading them to the latest version you need sometimes, another version in between. 

For this one I could not upgrade to version 7 directly, first I need to upgrade from WHMCS 5 to WHMCS 6, and only then I was able to upgrade to Version 7. 

Share this post


Link to post
Share on other sites

Why are you not able to upgrade directly to WHMCS 7? We upgraded from WHMCS 5.3 to WHMCS 7 a while ago without issues.  The update will make sure to execute the relevant changes to the database.

Share this post


Link to post
Share on other sites

Honestly I do not remember what exactly was the problem was. 
I remember we had some Version problems.
I could make the upgrade directly to v7 if PHP 7 is available or I could upgrade to WHMCS v6 (supports PHP 5.3.7 or later, including PHP 5.4, 5.5 and 5.6.) and  later planed to migrate to WHMCS v7 (PHP 5.6+)
it was a kind of messy. But now works fine in our multibrand

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use & Guidelines and understand your posts will initially be pre-moderated